#slideshow ul,
#slideshow ol {
  list-style: none;
}

#slideshow {
  width: 100%;
  height: 450px;
  position: relative;
  /* margin-top: -108px; */
  padding: 0;
  overflow: hidden;
  object-fit: cover;

}
#slideshow img {
  width: 100%;
  display: block;
}
#slideshow:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background: linear-gradient(transparent, var(--color3));
  width: 100%;
  height: 100%;
  opacity: 1;
}

.slider {
  width: 100%;
}

.slider li,
.slider ul {
  width: 100%;
}

.slider li {
  overflow: hidden;
}

.slider li img {
  width: 100%;
}

.slider .caption,
.pagination,
.anterior,
.siguiente {
  position: absolute;
}

.slider .caption {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  color: #fff;
  z-index: 1;
  padding: 15px 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;

}

.slider .caption h1 {
  font-size: 2em;
  text-shadow: 2px 2px 0px var(--color3);
  padding: 15px 25px;
  background: var(--color1);
  border-radius: 25px;
}

.slider .caption p {
  font-size: 1.5em;
  margin-top: 1em;
}

.pagination {
  bottom: 10px;
  width: 100%;
  display: flex;
  justify-content: center;
  z-index: 999
}

.pagination li {
  padding: .2em;
  font-size: 9px;
  color: #fff;
  cursor: pointer;
  ;
}

.anterior,
.siguiente {
  top: 0;
  height: 100%;

  display: flex;
  align-items: center;

  color: #fff;
  font-size: 3em;

  cursor: pointer;
  z-index: 2;
}

.anterior {
  left: 10px;
}

.siguiente {
  right: 10px;
}
.normal {
 display: block;
}
.small {
  display: none;
}

   /* HASTA    */

@media (width <= 600px) {
  #slideshow {
    /* margin-top: -98px; */
    height: 100%;
}

  .slider .caption p {
    display: none;
  }

  .slider .caption h1 {
    font-size: 1em;
  }

  .anterior,
  .siguiente {
    display:none;
    font-size: 1.2em;
  }

  .slider li img {
    width: 500px;
  }
  .normal {
   display: none;
  }
  .small {
    display: block;
  }

}